Tag Archives: 6.6

ESA-2012-009 – Security Alert on EMC Documentum: security patch ready

Today I verified that the security issue reported on this site and on many security related sites like SecurityFocus affects even Content Server 5.3 in addition to many 6.x systems. I know the exploit and I think you have to upgrade or install patches if: … Continue reading

Posted in ECM, EMC, Frontpage, Security alert | Tagged , , , , , , , | Leave a comment